Bug 213878 - [PATCH] devel/py-stevedore: update to 1.18.0
Summary: [PATCH] devel/py-stevedore: update to 1.18.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-10-29 12:53 UTC by Li-Wen Hsu
Modified: 2016-11-02 09:29 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback? (nivit)


Attachments
steveore.diff (1.45 KB, patch)
2016-10-30 12:35 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2016-10-29 12:53:57 UTC
- Update to 1.18.0
- Update WWW
- Remove depending on argparse, all Python versions in ports tree have it as built-in
Comment 1 Li-Wen Hsu freebsd_committer 2016-10-29 12:56:01 UTC
Over to maintainer.
Comment 2 Li-Wen Hsu freebsd_committer 2016-10-30 12:35:54 UTC
Created attachment 176309 [details]
steveore.diff
Comment 3 Li-Wen Hsu freebsd_committer 2016-11-02 05:34:34 UTC
maintainer approved via private mail.
Comment 4 commit-hook freebsd_committer 2016-11-02 09:29:50 UTC
A commit references this bug:

Author: lwhsu
Date: Wed Nov  2 09:28:49 UTC 2016
New revision: 425128
URL: https://svnweb.freebsd.org/changeset/ports/425128

Log:
  - Update to 1.18.0
  - Update WWW
  - Remove depending on argparse, all Python versions in ports tree have it as
    built-in

  PR:		213878
  Submitted by:	lwhsu
  Approved by:	nivit (maintainer)

Changes:
  head/devel/py-stevedore/Makefile
  head/devel/py-stevedore/distinfo
  head/devel/py-stevedore/pkg-descr